# LogActor

Represents a LogActor resource in the Okta API
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **id** | **str** | Optional | *No description available.* |
| **type** | **str** | Optional | *No description available.* |
| **alternate_id** | **str** | Optional | *No description available.* |
| **display_name** | **str** | Optional | *No description available.* |
| **detail_entry** | **Dict[str, Optional[object]]** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.identity.models.LogActor import LogActor

instance = LogActor(
    id="...",  # optional
    type="...",  # optional
    alternate_id="...",  # optional
    display_name="...",  # optional
    detail_entry=  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

